/*
Template:			FC12
Theme Name:		FC12 Child Theme
Theme URI: 		http://wordpress.org/extend/themes/twentytwelve
Version: 			1.0
Description: 	Child Theme for COMPANYNAME based off of the Twenty Twelve.
Author: 			Jesse Waitz
Author URI:		http://flagstaffconnection.com
Tags: 				light, gray, white, one-column, two-columns, right-sidebar, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
License: 			GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Copyright:		Copyright (c) 2013, Jesse Waitz <http://flagstaffconnection.com>
Text Domain: 	FlagConn2012

If you have any questions, comments, or concerns, 
visit <http://flagstaffconnection.com> for more information!
*/

/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%% Import Parent Style Sheet %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

@import url("../FC12/style.css");

/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%% Default Styles for Mobile and Above %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* General Styles */
body { background-color: #f1ffff; } 
body .site { padding: 0; overflow: hidden; background-color: #f1ffff; } 
a { outline: none; color: #749933; text-decoration: none; }
a:hover { color: #FFAE3D; text-decoration: underline; }
#wpadminbar { position: fixed!important; }

/* Buttons */
.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type=submit], li.bypostauthor cite span { padding: 7px 20px; padding: 0.7rem 2rem ; font-size: 15px; font-size: 1.5rem; line-height: 1; font-weight: normal; color: #fff; background-color: #749933; border: 0; border-radius: 4px; text-transform: uppercase; vertical-align: top; }
.menu-toggle, button, input[type="submit"], input[type="button"], input[type="reset"] { cursor: pointer;  }
button[disabled], input[disabled] { cursor: default; }
.menu-toggle:hover, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, article.post-password-required input[type=submit]:hover { color: #fff; background-color: #FFAE3D; }
.menu-toggle:active, .menu-toggle.toggled-on, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active { color: #fff; background-color: #2020b6; border: 0; }
li.bypostauthor cite span { color: #fff; background-color: #21759b; background-image: none; border: 1px solid #1f6f93; border-radius: 2px; box-shadow: none; padding: 0; }

/* Header Styles */
.site-header { 15px 0; padding: 1.5rem 0; position: fixed; top: auto; left: 0; width: 100%; padding: 0; background: #111; z-index: 1000; } 
	.site-header .site-logo { position: relative; z-index: 1002; padding: 0; width: 96%; margin: 0 auto 0 0; }
	.site-header .site-title, .site-header .site-description { text-align: left; margin: 0; padding: 0 2%; line-height: 1.2; }
	.site-header .site-title a { margin: 15px 0; margin: 1.5rem 0; padding: 0; font-size: 24px; font-size: 2.4rem; font-style: italic; font-weight: bold; line-height: 1rem; }
	.site-header .site-title a img { height: 100%; width: 100%; }
	.site-description {  }
	
/* Main Navigation Styles */
.right-arrow { float: right; background:none!important; border-left:0!important; padding:5px 5px 0 0!important; padding:0.5rem 0.5rem 0 0!important; display:block; }
.right-arrow:hover { background:none!important; border-left:0!important; padding:5px 5px 0 0!important; padding:0.5rem 0.5rem 0 0!important; }
.menu-lightbox { display:none; background:#000; opacity:0.8; filter:alpha(opacity=80); position:absolute; top:auto; left:0; min-width:100%; min-height:10000px; z-index:999; }
.menu-spacer { width: 100%; padding: 0; margin: 0; line-height: 1rem; text-indent: -9999em; margin-top: 0; }
.main-navigation { position: absolute; top: 0; right: 0; margin: 0; padding: 0; width: 100%; z-index:1002; }
	.main-navigation h3.menu-toggle { text-indent: -9999em; display: block; position: absolute; top: 10px; right: 10px; width: 30px; height: 40px; padding: 0; margin: 0; background: transparent url("img/ios_menu_icon_white.png") no-repeat 96% center; background-size: 100%; border: 0; border-radius: 0; box-shadow: none; }
	.main-navigation .menu-main { width: 100%; height: 100%; }
	.main-navigation .nav-menu { position: absolute; left:0; width: 100%; height: 100%; }
	.main-navigation ul { height: 100%; background: #c4a376; }
	.main-navigation ul, .main-navigation ul, .main-navigation ul ul  { list-style-type:none; margin: 0; padding: 0; width: 100%; }
	.main-navigation ul a { display: block; text-decoration: none; text-align: left; font-size: 13px; font-size: 1.3rem; font-weight: 600; }
	.main-navigation ul a:hover { color: #fff; }
	.main-navigation ul li { margin-top: 1px; }
	.main-navigation ul li a { background: #c4a376; color: #111; padding: 6px; padding: 0.6rem; }
	.main-navigation ul li a:hover { background: #000; }
	.main-navigation ul li ul li a { background: #c4a376; color: #111; padding-left: 10px; padding-left: 2rem; text-transform: none; font-weight: 300; }
	.main-navigation ul li ul li a:hover { background: #000; }
	.main-navigation ul li ul li ul li a { background: #c4a376; color: #111; padding-left: 15px; padding-left: 3rem; }
	.main-navigation ul li ul li ul li a:hover { background: #000; }
	.main-navigation ul li ul li ul li ul li a { background: #c4a376; color: #111; padding-left: 20px; padding-left: 4rem; }
	.main-navigation ul li ul li ul li ul li a:hover { background: #000; }
	.menu-toggle:active, .menu-toggle.toggled-on { color: #fff; background: #000; box-shadow: none; border: 0; border-bottom: 1px solid #d2d2d2; }
	.main-navigation h3.my-account-toggle { text-indent: -9999em; display: block; position: absolute; top: 15px; right: 50px; width: 35px; height: 30px; padding: 0; margin: 0; background: transparent url("img/group-icon-white.png") no-repeat 96% center; background-size: 100%; border: 0; border-radius: 0; box-shadow: none; cursor: pointer; }
	.main-navigation .menu-my-account { width: 100%; }
	.main-navigation .menu-my-account ul { display: none; position: absolute; left: 0; width: 100%; }

/* Main Content Area Styles */
.site-content { margin: 0 auto; max-width: 960px; max-width: 96rem; }
	.site-content #content { padding: 15px; padding: 1.5rem;  }

.entry-header .entry-title { margin-bottom: 0; font-weight: bold; color: #749933; }
	.entry-credits { color: #999; }
	.entry-credits a { outline: none; color: #777; text-decoration: underline; }
	.entry-credits a:hover { color: #FFAE3D; text-decoration: underline; }
	
.entry-content h1, .comment-content h1 { color: #749933; font-size: 21px; font-size: 2.1rem; line-height: 1.5; }
.entry-content h2, .comment-content h2 { color: #749933; font-size: 18px; font-size: 1.8rem; line-height: 1.6; }
.entry-content h3, .comment-content h3 { color: #749933; font-size: 16px; font-size: 1.6rem; line-height: 1.846153846; }
.entry-content h4, .comment-content h4 { color: #749933; font-size: 14px; font-size: 1.4rem; line-height: 1.846153846; }
.entry-content h5, .comment-content h5 { color: #749933; font-size: 13px; font-size: 1.3rem; line-height: 1.846153846; }
.entry-content h6, .comment-content h6 { color: #749933; font-size: 12px; font-size: 1.2rem; line-height: 1.846153846; }

.entry-content h3, .comment-content h3 { margin: 0 0 14px 0; margin: 0 0 1.4rem 0; line-height: 1em; font-weight: 600; }
	.entry-content h3 b, .comment-content h3 strong { font-weight: 600; }
	.entry-content img { box-shadow: none; }

.author-avatar { float: left; margin-top: 8px; margin-top: 0.8rem; } 
	.author-description { float: right; width: 80%; } 

.comments-area article { margin: 24px 0; margin: 2.4rem 0; padding: 14px; padding: 1.4rem; border: 1px solid #ccc; background: #ddd url("img/comment_box.jpg") no-repeat scroll right top; -moz-border-radius: 15px; border-radius: 15px; line-height: 24px; }
	.comments-title { color: #444; margin-bottom: 28px; margin-bottom: 2.8rem; font-size: 18px; font-size: 1.8rem; line-height: 1.5; font-weight: normal; font-family: 'Gilda Display', serif; }
	#respond h3#reply-title { color: #444; font-size: 18px; font-size: 1.8rem; line-height: 1.5; font-weight: normal; font-family: 'Gilda Display', serif; }
	#respond h3#reply-title #cancel-comment-reply-link { color: #444; margin-left: 10px; margin-left: 1rem; font-weight: normal; font-size: 12px; font-size: 1.2rem; font-family: 'Source Sans Pro Italic', sans-serif; }
	#respond form { margin: 24px 0; margin: 2.4rem 0; padding: 14px; padding: 1.4rem; border: 1px solid #ccc; overflow: hidden; background: #ddd url("img/comment_box.jpg") no-repeat scroll left top; -moz-border-radius: 15px; border-radius: 15px; }

.nivoSlider { margin-top: 0; max-height: 500px; }
.nivo-caption { background: #749933; color: #fff; opacity: 0.65; font-size: 20px; line-height: 1.5em; text-align: center; font-weight: bold; }

/* Sidebar Styles */ 
.widget-area { padding: 0; }
	.widget-area .widget { margin-bottom: 21px; margin-bottom: 2.1rem; word-wrap: break-word; }
	.widget-area .widget h3 { margin-bottom: 0; }
	.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget { font-size: 13px; font-size: 1.3rem; line-height: 1.846153846; }
	.widget-area .widget p { margin-bottom: 24px; margin-bottom: 2.4rem; }
	.widget-area .textwidget ul { list-style: disc outside; margin: 0 0 24px; margin: 0 0 2.4rem; }
	.widget-area .textwidget li { margin-left: 36px; margin-left: 3.6rem; }
	.widget-area .widget a { color: #757575; }
	.widget-area .widget a:hover { color: #21759b; }
	.widget-area .s { width: 47%; }

	.widget-area .widget h3 { border-bottom: #777 solid 1px; color: #749933; font-size: 18px; padding: 0 5px; text-transform: none; }
	.widget-area .widget ul { list-style: disc; margin-left: 18px; padding: 10px 0 0 0; }
	.widget-area .widget li { margin: 0; line-height: 1.3; }
	.widget-area .widget li a { color: #555; }
	.widget-area .widget li a:hover { color: #749933; }
	.widget-area .widget.widget_search { border: 0; border-radius: 0px; }
	
.sidebar_box {  }
	.sidebar_box h3 { border-bottom: #777 solid 1px; color: #749933; font-size: 18px; padding: 0; }
	.sidebar_box p { margin: 0; }
	.sidebar_box ul { list-style: disc; margin-left: 18px; padding: 15px; }
	.sidebar_box li { margin: 0; line-height: 1.3; }
	.sidebar_box li a { color: #555; }
	.sidebar_box li a:hover { color: #749933; }
	
.sidebar-right .sidebar_box { margin: 15px; margin: 1.5rem; line-height: 1.7; }
.sidebar_buttons_wrapper { clear: both; font-size: 20px; font-size: 2rem; line-height: 1.3; margin: 0 0 20px 0; color: #fff; }
	.sidebar_buttons { text-align: center; max-width: 990px; max-width: 99rem; margin: 0 auto; padding: 0; }
		.sidebar_button_wrapper { display: inline-block; margin: 0 0 1.5rem 0; background: #777; border-radius: 30px; width: 94%; }
		.sidebar_button_wrapper:last-child { margin: 0; }
			.sidebar_button { padding: 8px; text-align: left; }
				.sidebar_button a { color: #fff; text-decoration: none; line-height: 1; }
				.sidebar_button a:hover { color: #FFAE3D; text-decoration: underline; }
				.sidebar_button h3 { margin-top: 0; font-size: 16px; font-size: 1.6rem; line-height: 1; }
				.sidebar_button img { margin-right: 7px; margin-right: 0.7rem; width: 50px; display: inline-block; vertical-align: middle; }
				.sidebar_button .sidebar_button_text_wrap { display: inline-block; vertical-align: middle; }
				.sidebar_button .cta-button-link { font-size: 12px; font-size: 1.2rem; }
.sidebar-left .sidebar_box { margin: 15px; margin: 1.5rem; line-height: 1.714285714; }

/* Footer */
#colophon { clear: both; font-size: 12px; font-size: 1.2rem; line-height: 2; margin-top: 0; padding: 40px 0 24px 0; padding: 4rem 0 2.4rem 0; color: #fff; background: #111; }
	.site-footer { max-width: 960px; max-width: 96rem; margin: 0 auto; padding: 0 15px; }
		.site-footer a { color: #fff; }
		.site-footer a:hover { color: #749933; }
		.site-footer .site-footer-col { float: left; padding: 0; width: auto; margin: 0 2rem 0 0; }
		.site-footer h3 { font-size: 15px; margin-bottom: 5px; }
		.site-footer p { margin-bottom: 15px; font-size: 12px; }
	.site-copyright { clear: both; padding-bottom: 20px; text-align: center; color: #888; }
		.site-copyright a { color: #888; }
		.site-copyright a:hover { color: #fff; }
		.site-copyright a:after { content: '\A'; white-space:pre; }
		.site-copyright p { display: inline-block; vertical-align: middle; line-height: 1.5em; margin: 0; padding: 0; }
		.site-copyright ul { display: inline-block; vertical-align: middle; line-height: 1.5em; }
		.site-copyright li { list-style: none; float: left; line-height: 1.5em; margin-left: 10px; padding-left: 10px; border-left: #444 solid 1px; }
		.site-copyright li:first-child { border-left: 0; margin-left: 0; padding-left: 0;  }
		.site-copyright li a { color: #fff; line-height: 1em; }
		.site-copyright li a:hover { color: #fff; text-decoration: underline; }
.facebook { margin-top: 8px; }

/* Home page styles */
.home_page_banner { clear: both; font-size: 20px; font-size: 2rem; line-height: 1.3; margin: 0; padding: 40px 0; padding: 4rem 0; color: #111; background: #D2FE9E; text-align: center; text-transform: uppercase; }
	.home_page_banner p { width: 90%; max-width: 990px; max-width: 99rem; margin: 0 auto; padding: 0 5%; }
	.home_page_banner strong { display: block; font-size: 40px; font-size: 4rem; margin: 0; vertical-align: middle; }
.home_page_buttons_wrapper { clear: both; font-size: 20px; font-size: 2rem; line-height: 1.3; margin: 0; padding: 1.5rem; color: #fff; background: #eee; }
	.home_page_buttons { text-align: center; max-width: 960px; max-width: 96rem; margin: 0 auto; padding: 0; }
		.home_page_button_wrapper { margin: 0 0 1.5rem 0; background: #777; border-radius: 30px; width: 100%; }
		.home_page_button_wrapper:last-child { margin: 0; }
			.home_page_button { padding: 15px; }
				.home_page_button a { color: #fff; text-decoration: none; }
				.home_page_button img { margin-top: 10px; }
				.home_page_button .cta-button-link { font-size: 15px; font-size: 1.5rem; display: block; color: #fff; padding: 10px 25px 10px 10px; margin-top: 10px; background: #749933 url("img/icon_arrow_white_right.png") no-repeat 96% 11px; border-radius: 10px; }
				.home_page_button .cta-button-link:hover { color: #749933; background: #FFAE3D url("img/icon_arrow_blue_right.png") no-repeat 96% 11px; }

/* Temmplate Layouts */
body.template_c #main { width: 100%; }
body.template_c .site-content { width: 96%; }

body.template_cs .site-content { }
body.template_cs .sidebar-right { display: table-footer-group; background: #F3ECE2; } 

body.template_sc .sidebar-left { display: table-footer-group; background: #F3ECE2; } 
body.template_sc .site-content {  }

body.template_scs .sidebar-left { display: table-footer-group; background: #F3ECE2; } 
body.template_scs .site-content {  }
body.template_scs .sidebar-right { display: table-footer-group; background: #F3ECE2; } 
	
/* Blog Styles */
body.blog article a { font-weight: 700; }
body.blog article .thumbnail-excerpt a { font-weight: 400; }

/* Form fields, general styles first */
body.page-template-my-account input { width: 290px; }
body.page-template-my-account input[type="submit"] { width: auto; }

/* Contact Form 7 Styles */
.entry-content .wpcf7-form p { margin: 0 0 14px 0; margin: 0 0 1rem 0; }
.entry-content .wpcf7-form label { width: 95%; font-size: 1em; display: block; font-weight: bold; font-style: italic; }
.entry-content .wpcf7-form-control { width: 95%; }
.entry-content .wpcf7-form img { vertical-align: top; width: auto; height: 23px; display: inline !important; margin-top: 2px; }
.entry-content .wpcf7-form .wpcf7-not-valid-tip { position: absolute; top: -4px; left: -5px; z-index: 100; background: #FEE; border: 1px solid red; font-size: 10pt; width: 100%; padding: 2px 0 2px 0px; height: 23px; color: red; font-weight: bold; white-space: nowrap; margin-left: 5px; border-radius: 4px; }
.entry-content .wpcf7-captchar { width: 68%; }
.entry-content .wpcf7-submit { width: auto; font-size: 1em; line-height: 1em; }
.entry-content .wpcf7-list-item { display: block; }

/* Notifications Bar */
html .notification-bar { display: none; }
html.notifications.top body, html.notifications.top body header { margin: 40px 0 0 0; }
html.notifications .notification-bar { display: block; position: fixed; z-index: 1004; width: 97%; padding: 1.5%; text-align: center; box-shadow: 0 0 10px rgba(0,0,0, 0.35); height: auto; } 
	html.notifications .notification-bar .notification-wrapper { text-align: left; }
	html.notifications .notification-bar h3 { clear: none; margin-bottom: 10px; }
	html.notifications .notification-bar p { clear: none; margin-bottom: 10px; }
	html.notifications.top .notification-bar { top: 0px; }
	html.notifications.bottom .notification-bar { bottom: 0px; }
	html.notifications .notification-bar .close { float: right; margin: 0 0 10px 10px; width: 20px; height: 20px; cursor: pointer; background: url("img/mobile_menu_close.png") no-repeat center center; text-indent: -9999em; opacity: 0.7; } 
	html.notifications .notification-bar .close:hover { opacity: 1; }
	
/* Google Images Style Gallery */
.image-grid { width: 100%; max-width: 1310px; margin: 0 auto; overflow: hidden; padding: 10px 5px 0; }
	.image__cell { float: left; position: relative; }
	.image--basic { padding: 0 5px; }
	.basic__img { display: block; max-width: 100%; height: auto; }
	.image__cell.is-collapsed .image--basic { cursor: pointer; }
	.image__cell.is-expanded .image--expand { max-height: 100%; margin-bottom: 10px; }
	.image--expand { position: relative; left: 0px; padding: 0; box-sizing: content-box; overflow: hidden; background: #222; max-height: 0; transition: max-height .3s ease-in-out,margin-bottom .1s .2s; }
	.image__cell.is-collapsed .arrow--up { height: 10px; width: 100%; }
	.image__cell.is-expanded .arrow--up { border-bottom: 8px solid #222; border-left: 8px solid transparent; border-right: 8px solid transparent; height: 0; width: 0; margin: 2px 100px 0 auto; }
	.expand__close { position: absolute; top: -2px; right: 10px; color: #454545; font-size: 40px; line-height: 40px; text-decoration: none !important; }
	.expand__close:before { content: 'x'; font-family: 'Helvetica', sans-serif !important; }
	.expand__close:hover { color: #fff; }
	.image--large { max-width: 100%; height: auto; display: block; padding: 40px; margin: 0 auto; box-sizing: border-box; }
.gallery_photos { padding: 10px 25px 15px 25px; }
	.gallery_photos img { margin: 0 7px 5px 0; width: 45%; }
.gallery_title { margin: 0; line-height: 1.4; padding: 25px 25px 0 25px; }
.gallery_description { color: #ccc; padding: 0 25px 0 25px; }
.gallery_label { color: #333; padding: 5px 0 0 0px; width: 150px; font-size: 12px; line-height: 1; text-align: center; min-height: 25px; }

/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%% Media queries %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Minimum width of 320px pixels. */
@media screen and (max-width: 320px) { }

/* Maximum width of 530px pixels. */
@media only screen and (max-width: 530px) {
	/* Google Images Style Gallery */
	.image__cell { width: 50%; }
	.image__cell:nth-of-type(2n+2) .image--expand { margin-left: -100%; }
	.image__cell:nth-of-type(2n+3) { clear:left; }
	.image--expand { width: 200%; }
}

/* Minimum width of 531px pixels. */
@media only screen and (min-width: 531px) {
	/* Google Images Style Gallery */
	.image__cell { width: 20%; }
	.image__cell:nth-of-type(5n+2) .image--expand { margin-left: -100%; }
	.image__cell:nth-of-type(5n+3) .image--expand { margin-left: -200%; }
	.image__cell:nth-of-type(5n+4) .image--expand { margin-left: -300%; }
	.image__cell:nth-of-type(5n+5) .image--expand { margin-left: -400%; }
	.image__cell:nth-of-type(5n+6) { clear: left; }
	.image--expand { width: 500%; }
	.gallery_photos img { width: auto; }
}

/* Minimum width of 768 pixels. */
@media screen and (min-width: 768px) {
	/* General Styles */
	body .site { margin: 0 auto; overflow: hidden; } 
	body #main { margin: 0 auto; width: 100%; max-width: 990px; max-width: 99rem; position: relative; display: table; }
	
	/* Header Styles */
	.site-header .site-logo { width: 100%; max-width: 990px; max-width: 99rem; margin: 0 auto; }

	/* Header Navigation Styles */
	.menu-my-account { display: block!important; position: absolute !important; top: 20px !important; right: 20px !important; width: 100% !important; z-index:1003 !important; }
		.menu-my-account ul { list-style-type: none !important; text-align: right !important; }
		.menu-my-account li { padding-left: 5px !important; display: inline-block !important; margin-bottom: 20px !important; text-align: right !important; }
		.menu-my-account a { text-decoration: none !important; padding: 5px 7px !important; padding: 0.5rem 0.7rem !important; font-size: 11px !important; font-size: 1.1rem !important; line-height: 1 !important; font-weight: normal !important; color: #fff !important; background-color: #749933 !important; border: 0 !important; border-radius: 4px !important; }
		.menu-my-account a:hover { background-color: #FFAE3D !important; }
		.menu-my-account input[type="submit"] { padding: 5px 7px; padding: 0.5rem 0.7rem ; font-size: 11px; font-size: 1.1rem; line-height: 1; font-weight: normal; color: #fff; background-color: #749933; border: 0; border-radius: 4px; text-transform: uppercase; vertical-align: baseline; }
		.menu-my-account input[type="submit"]:hover { background-color: #FFAE3D !important; }
	
	/* Main Navigation Styles */
	.right-arrow, .main-navigation li ul li a.right-arrow { display: none !important; }
	.menu-spacer { width: 85%; padding: 0; margin: 0; line-height: 1rem; text-indent: -9999em; }
	.main-navigation { position: relative; position: static; top: auto; left: 0; background: #c4a376; }
		.main-navigation h3.menu-toggle { display: none; }
		.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { position: static; display: inline-block !important; text-align: left; width: 100%; } 
		#head-navigation ul.nav-menu, #head-navigation div.nav-menu > ul { width: auto; position: absolute; top: 0; right: 0; }
		.main-navigation .nav-menu { position: relative; width: 100%; height: 100%; margin: 0 auto; max-width: 990px; max-width: 99rem; }
		.main-navigation ul { height: auto; background: none; margin: 0; text-indent: 0; } 
		.main-navigation li a, .main-navigation li { display: inline-block; text-decoration: none; } 
		.main-navigation ul li a { background: none; border-bottom: 0; color: #111; padding: 16px 10px; padding: 1.6rem 1rem; line-height: 1em; text-transform: uppercase; white-space: nowrap; } 
		.main-navigation ul li a:hover { background: #111; color: #eee; } 
		.main-navigation ul li { margin: 0; padding: 0; position: relative; } 
		.main-navigation ul li:last-child { border-right: 0; } 
		.main-navigation ul li ul { display: none; margin: 0; padding: 0 !important; position: absolute; top: 100%; left: -5px; z-index: 1; } 
		.main-navigation ul li ul ul { top: 0; left: 100%; } 
		.main-navigation ul li:hover > ul { border-left: 0; display: block !important; padding: 0 !important; } 
		.main-navigation ul li ul li { margin: 0; padding: 0; border: 0; }
		.main-navigation ul li ul li a { background: #c4a376; color: #111; border-bottom: 1px solid #ccc; display: block !important; padding: 10px 20px; padding: 1rem 2rem; width: 180px; width: 18rem; white-space: normal; text-transform: none; font-weight: 400; } 
		.main-navigation ul li ul li a:hover { background: #111; color: #fff; } 
		.main-navigation ul li ul li ul li a { background: #c4a376; color: #111; padding: 7px; padding: 0.7rem; }
		.main-navigation ul li ul li ul li a:hover { background: #111; color: #fff; }
		.main-navigation ul li ul li ul li ul li a { background: #c4a376; color: #111; padding: 7px; padding: 0.7rem; }
		.main-navigation ul li ul li ul li ul li a:hover { background: #111; color: #fff; }
		.main-navigation h3.my-account-toggle { display: none; }
		.main-navigation .menu-my-account { display: none; }
/* 		.main-navigation .menu-my-account ul { top: auto; left: 0; background: transparent; } */
/* 		.main-navigation .menu-my-account ul a { color: #fff; padding: 0 5px; padding: 0 0.5rem; font-size: 15px; font-size: 1rem; font-weight: 300; line-height: 1em; text-transform: none; } */
	
	/* Main Content Area Styles */
	.site-content { width: 66%; vertical-align: top; } 
		.site-content #content { padding: 0; }
	.sidebar-right, .sidebar-left { vertical-align: top; }
		.sidebar-right .sidebar_box { margin: 0; line-height: 1.714285714; }
		.sidebar-left .sidebar_box { margin: 0; line-height: 1.714285714; }
	.sidebar_button { text-align: center; }
		.sidebar_button_wrapper { width: 98%; }
		.sidebar_button .sidebar_button_text_wrap { display: block; }
	body.template-front-page .site-content, body.single-attachment .site-content, body.full-width .site-content { width: 100%; } 
	
	.entry-header .entry-title { font-size: 22px; font-size: 2.2rem; } 
		.entry-page-image { float: right; margin-bottom: 0; width: 47.916666667%; } 
	
	#respond form input[type="text"] { width: 46.333333333%; } 
		#respond form textarea.blog-textarea { width: 79.666666667%; } 
		
	.nivo-caption { font-size: 50px; }
	
	/* Sidebar Styles */ 
	.widget-area .s { width: 55%; }
	body.blog .widget-area, body.search .widget-area, body.archive .widget-area, body.single .widget-area { width: auto; }
	
	/* Temmplate Layouts */
	body.template_c .site-content { width: 100%; padding: 2% 0; }
	
	body.template_cs .site-content { width: 70%; padding: 2%; display: table-cell; }
	body.template_cs .sidebar-right { width: 30%; padding: 2%; display: table-cell; } 
	
	body.template_sc .sidebar-left { width: 30%; padding: 2%; display: table-cell; } 
	body.template_sc .site-content { width: 70%; padding: 2%; display: table-cell; }
	
	body.template_scs .sidebar-left { width: 25%; padding: 2%; display: table-cell; } 
	body.template_scs .site-content { width: 50%; padding: 2% 0; display: table-cell; }
	body.template_scs .sidebar-right { width: 25%; padding: 2%; display: table-cell; } 

	/* Footer */
	.site-footer .site-footer-col { float: left; margin: 0 0 0 2%; margin-right: 0; }
		.site-footer .site-footer-col:first-child { margin: 0; }
		.site-footer .site-footer-col:last-child { margin: 0 0 0 2% }
	.site-copyright a:after { content: ''; white-space: normal; }
		.site-copyright p { line-height: 3em; }
		.site-copyright ul { line-height: 3em; }
		.site-copyright li { line-height: 3em; margin-left: 20px; padding-left: 20px; }
		.site-copyright li:first-child { border-left: #444 solid 1px; margin-left: 20px; padding-left: 20px; }
	
	/* Home page styles */
	.home_page_banner { font-size: 28px; font-size: 2.8rem; }
		.home_page_banner strong { font-size: 60px; font-size: 6rem; margin: 0 40px; }
	.home_page_button_wrapper { margin: 0 0 0 2%; float: left; }
		.home_page_button_wrapper:first-child { margin: 0; }
		.home_page_button_wrapper:last-child { margin: 0 0 0 2% }
			.home_page_button { padding: 20px; }
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	/* Main Navigation Styles */
	.main-navigation ul li a { padding: 15px; padding: 1.5rem; font-size: 15px; font-size: 1.5rem; } 
	/* Main Content Area Styles */
	.sidebar_button { text-align: left; }
	.sidebar_button .sidebar_button_text_wrap { display: inline-block; }
	/* Home page styles */
	.home_page_banner strong { display: inline-block; }
	.home_page_buttons_wrapper { padding: 4rem 2%; }
}

/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%% IE Styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
body.ie #main { display: block; }


/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%% Print %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

@media print { 
	body { background: none !important; color: #000; font-size: 10pt; } 
	footer a[rel=bookmark]:link:after, footer a[rel=bookmark]:visited:after { content: " [" attr(href) "] "; /* Show URLs */ } 
	a { text-decoration: none; } 
	.entry-content img, .comment-content img, .author-avatar img, img.wp-post-image { border-radius: 0; box-shadow: none; } 
	.site { clear: both !important; display: block !important; float: none !important; max-width: 100%; position: relative !important; } 
	.site-header { margin-bottom: 72px; margin-bottom: 7.2rem; text-align: left; } 
	.site-header .site-title { font-size: 21pt; line-height: 1; text-align: left; } 
	.site-header .site-description { color: #000; font-size: 10pt; text-align: left; } 
	.site-header .site-title a, .site-header .site-description a { color: #000; } 
	.author-avatar, .site-footer, #respond, .commentlist .comment-edit-link, .commentlist .reply, .entry-header .comments-link, .entry-meta .edit-link a, .page-link, .site-content nav, .widget-area, img.header-image, .main-navigation { display: none; } 
	.wrapper { border-top: none; box-shadow: none; } 
	.site-content { margin: 0; width: auto; } 
	.singular .entry-header .entry-meta { position: static; } 
	.singular .site-content, .singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular .comments-title { margin: 0; width: 100%; } 
	.entry-header .entry-title, .entry-title, .singular .entry-title { font-size: 21pt; } 
	footer.entry-meta, footer.entry-meta a { color: #444; font-size: 10pt; } 
	.author-description { float: none; width: auto; }
 	/* Comments */
 	.commentlist > li.comment { background: none; position: relative; width: auto; } 
 	.commentlist .avatar { height: 39px; left: 2.2em; top: 2.2em; width: 39px; } 
 	.comments-area article header cite, .comments-area article header time { margin-left: 50px; margin-left: 5rem; } 
}
